ilch Forum » Allgemein » HTML, PHP, SQL,... » XAMPP 1.7.7

Geschlossen
  1. #1
    User Pic
    SLJ Hall Of Fame
    Registriert seit
    18.05.2004
    Beiträge
    15.492
    Beitragswertungen
    3 Beitragspunkte
    Guten Tag,

    ich wolte heute updaten auf die oben angegebene Version und beim versuch den zu starten passierte dann estmal nix. Später habe ich rausgefunden das es ein problem ist das er die apache.exe nicht findet. Jetzt habe ich mir die zip version gesaugt und siehe da im apache/bin ordner ist keine apache.exe. Auch in älteren Versionene nix zu finden kann mir irgendjemand helfen weil gidf.de sagt nix dazu.

    mfg
    Stefan
    www.zocker-eppingen.de
    Ilch 1.0.4 PHP 7.0 und PDO Fähig na klar lächeln
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    KoernerWS gelöschter User
    Mit Teamviewer vielleicht mal sehen. ;-)
    Schreib mich mal per PN an. lächeln
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurück zu HTML, PHP, SQL,...

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten